div[class*="col-"] {
  background: #fff;
  text-align: center;
  color: #000;
  border: 1px solid #ddd;
  padding: 5px;
  height : 70px;
}
.row {
  margin-bottom: 15px;
}
.flight_show_table td{
    text-align : center;
}
.slider-slide {
  background: #fff;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
.slider-slide span {
  text-align:center;
  display:block;
  /*margin: 20px;*/
  font-size:21px;
}
.slider-container {
  height: 40px;
  width : 40px;
  /*margin: 35px 0;*/
}
.tarikh-year {
  height: 40px;
  width : 90px;
  /*margin: 35px 0;*/
}

i.icon.icon-tick{
    width: 29px;
    height: 29px;
    background-image: url(../img/greentick.png);
}
i.icon.icon-cross{
    width: 29px;
    height: 29px;
    background-image: url(../img/redcross.png);
}
.head_up{
    background:#323232;
}
.main_bg{
    background:#FFFFFF url('../img/background.jpg') no-repeat;
    background-position: center;
}
.main_bg table td {
    text-align: center;
}
.content-block-tarikh{
    background: #6ce2ec;
    left: 0;
    top: 44px;
    border-bottom: 1px solid #c4c4c4;
    height: 44px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 17px;
    position: absolute;
    margin: 0;
    z-index: 500;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.content-block-tarikh span{
    vertical-align: middle;
}
.button-parvaz {
    color: #fff;
    background: #93eaf1;
    background-position: right;
    border: none;
    font-size: 25px;
    font-weight:bold;
    height: 100px;
    line-height: 100px;
    color: #5297af;
}
i.icon.icon-parvaz{
    width: 177px;
    height: 88px;
    background-image: url(../img/flight_icon.png);
}
.button-peigiri {
    color: #fff;
    background: #a2d14a;
    background-position: right;
    border: none;
    font-size: 25px;
    font-weight:bold;
    height: 100px;
    line-height: 100px;
    color: #5297af;
}
i.icon.icon-peigiri{
    width: 177px;
    height: 88px;
    background-image: url(../img/paygiri_kharid.png);
}
.button-search{
    color: #000000;
    background: #a7ea29;
    border:solid 1px #488a17 !important;
}
.top_div_search{
    height: 40px;
    background:rgba(238,238,238,0.8);// #eeeeee;
    border: 0px;
    margin-top: 44px;
}
i.icon.icon-downarrow{
    width: 25px;
    height: 25px;
    background-image: url(../img/down-arrow.png);
}
i.icon.icon-uparrow{
    width: 25px;
    height: 25px;
    background-image: url(../img/up-arrow.png);
}
.result_search{
    background: rgba(255,255,255,0.8);
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
}
.result_search tr:nth-child(even) td{
    border: none !important;
}
.result_search th{
    border: solid 1px #456;
}
.result_search td{
    border-bottom: solid 1px #788480;
}
.blue{
    color: #048;
    font-weight: bold;
}
.search_ghimat{
    background-image: url(../img/kharid.png);
    background-size: 100% 90%;
    background-position: center;
    background-repeat: no-repeat;
    border: none !important;
    font-weight: bold;
}
.disabled_btn{
    color: #788480;
    background-color: #ddd;
}
.passenger{
    width:100px;
    float: right;
    padding: 7px;
}
.passenger-select{
    width:100px;
    padding: 7px;
    background-color: #fff;
    height: 40px;
    border-radius: 5px;
}
.err
{
    color: #D50000;
    background-color: #faa;
}
.passenger_info{
    
}
.div_bg{
    background: rgba(255,255,255,0.8);
}
hr {
    border-color: #FFFFFF;
}
.passenger_table
{
    width: 100%;
    border: solid 1px #788480;
    margin-top: 15px;
}
.passenger_table th{
    border: none;
}
.passenger_div{
    background-color: #f2f3f3;
    color:#3fa9c0;
    padding: 5px 0 5px 0;
    border:solid 1px #69a13a;
    margin: 3px;
}
.gcom_arrow{
    float: left;
}
.inp_ltr input{
    direction: ltr;
}
.select_dest{
    border: solid 1px #a0a0a0;
    border-radius: 7px;
    padding: 7px;
    margin-bottom: 10px;
}
.hs-border{
    border: solid 1px #a0a0a0;
    border-radius: 5px;
}
.hs-padding{
    padding: 10px;
}
.loading{
    color:black;
}